Récupère un match (rapprochement acquisition / vente) par son id ou son customId.
Récupère un match (rapprochement entre une acquisition et une vente) par son id MongoDB ou son customId métier.
Endpoint
URL : /external-integration/matchMéthode : GETAuthentification : Requiert un token LinkedAPI avec scope externalIntegration et une clé rattachée à un groupe d’agences.
Clé requise : toutes les clés (lecture seule suffit). Voir Types de clé.
Headers
Authorization: Bearer {token}
Query Parameters
Exactement un des deux paramètres suivants doit être fourni :
Paramètre
Type
Description
id
ObjectId
Identifiant Mongo du match.
customId
String
Identifiant métier du match.
id et customId sont mutuellement exclusifs. Zéro ou plus d’un → 400.
Exemples de requête
GET /external-integration/match?id=6a04a0aed4948142783f8cdfAuthorization: Bearer your-linked-api-token
GET /external-integration/match?customId=M-2025-001Authorization: Bearer your-linked-api-token
Étape courante du match. Voir « Étapes du match » ci-dessous.
origin
String
Origine du match. Voir « Origines » ci-dessous.
sale
String
ObjectId de la vente rapprochée.
acquisition
String
ObjectId de l’acquisition rapprochée.
tags
Array
Liste d’ObjectIds des tags rattachés au match.
createdAt
ISO 8601
Date de création du match.
sale et acquisition valent null s’ils ne sont pas renseignés, et tags
vaut []. Les autres champs non renseignés sont absents de la réponse.
Étapes du match
Un match suit un parcours en 7 étapes ordonnées. Chaque étape possède une
variante suffixée _NF (« sans suite ») : la mise en relation est close à
ce stade précis. Soit 14 valeurs possibles au total.
Ordre
step
Libellé
Variante « sans suite »
1
MSND
Proposé (rapprochement)
MSND_NF
2
MRQT
Nouvelle demande
MRQT_NF
3
MCNV
Relance
MCNV_NF
4
MVST
Visite
MVST_NF
5
MNGT
Intérêt / Négociation
MNGT_NF
6
MOFF
Offre formalisée
MOFF_NF
7
MOFA
Offre acceptée
MOFA_NF
Comment les interpréter
Les étapes sont ordonnées. Pour savoir si un match a progressé, comparez
leur rang dans le tableau ci-dessus — jamais les chaînes entre elles.
_NF = « sans suite ».step.endsWith('_NF') identifie tous les matchs
clos, quelle que soit l’étape où ils se sont arrêtés. Le préfixe indique
jusqu’où la mise en relation était allée : MVST_NF = close après la visite,
MSND_NF = close dès la proposition.
MVST est le signal « visite ». Le match a atteint l’étape visite. Les
visites elles-mêmes (dates, annulation) sont des activités : voir
Visites & offres.
Ce vocabulaire remplace le vocabulaire d’étapes antérieur, et notamment
l’ancien statut unique d’archivage — désormais éclaté en 7 variantes _NF.
Une intégration qui testait une valeur d’archivage unique doit passer sur
step.endsWith('_NF').
Origines
origin
Sens
auto_matching
Rapprochement automatique.
manual
Créé manuellement par un utilisateur.
parsing
Issu de l’analyse d’un email entrant.
proposition
Issu d’une proposition envoyée à l’acquéreur.
visit_receipt
Issu d’un bon de visite.
Champs non exposés
La réponse est une liste blanche stricte : seuls les 8 champs du tableau
ci-dessus sont renvoyés. En particulier, ne sont pas exposés par cet
endpoint, même s’ils existent côté Avest :
les dates clés du match (date de visite, date d’offre, date d’acceptation) —
passez par Visites & offres ;
les contacts rattachés à la vente et à l’acquisition — passez par
GET Contact ;
l’historique des propositions et le motif de changement d’étape.
Réponses d’erreur
Aucun paramètre fourni : 400 Bad Request
{ "success": false, "message": "ExternalIntegrationGetMatch : Either id or customId is required"}
Les deux paramètres fournis : 400 Bad Request
{ "success": false, "message": "ExternalIntegrationGetMatch : Provide either id or customId, not both"}
LinkedAPI agencyGroup manquant : 400 Bad Request
{ "success": false, "message": "LinkedAPI agencyGroup is required"}
Header Authorization absent, ou IP non whitelistée sur une clé sécurisée : 403 Not authorized to access this resource
{ "success": false, "message": "Not authorized to access this resource"}
Scope : un match hors de votre périmètre autorisé ne sera jamais retourné (match: null). Pas de différenciation possible entre “n’existe pas” et “pas autorisé”.
Croisement : sale et acquisition sont les ObjectIds à utiliser avec GET /external-integration/sale et GET /external-integration/acquisition pour récupérer le détail des transactions rapprochées.
Endpoint en lecture seule. Pour faire avancer l’étape d’une mise en relation, voir PATCH Match.
Rate limits
Cette route est limitée à 500 req / minute par groupe d’agences (bucket dédié).
Headers : RateLimit-Limit, RateLimit-Remaining, RateLimit-Reset (secondes avant reset).
Dépassement → 429 Too Many Requests avec header Retry-After :
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Avest API","description":"Documentation de l'API d'intégration externe Avest","colors":{"primary":"#0D9488","light":"#2DD4BF","dark":"#0F766E"},"footer":{"socials":{"website":"https://avest.fr"}},"styling":{"latex":false},"navigation":{"languages":[{"language":"fr","href":"introduction"}]}},"deployment":{"deploymentMetadataValue":{"subdomain":"avest","hasAudioNarration":false,"actualSubdomain":"avest","customDomains":[],"gitSource":{"type":"github","owner":"avest-vap","repo":"avest-api-docs","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":"","_id":"6ae371367879ae8452f7e8ea"},"entitlements":{"AI_CHAT":{"status":"DISABLED"}},"buildId":"6aecda1cdf343a7ca61a6ddc","clientVersion":"0.0.4167","searchFilterCounts":[{"language":"fr","tag":"Guides","count":35},{"language":"fr","tag":"Référence API","count":33},{"language":"fr","tag":"Endpoints","count":31},{"language":"fr","tag":"Transactions","count":15},{"language":"fr","tag":"Matches","count":9},{"language":"fr","tag":"Contacts","count":8},{"language":"fr","tag":"Match","count":6},{"language":"fr","tag":"Activités","count":4},{"language":"fr","tag":"Démarrage","count":4},{"language":"fr","tag":"Activities","count":4}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableContextualStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[{"name":"kill-isr","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-rbac-roles","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-mintlify-slack","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-integrations-settings","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"rbac-expansion","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-pr-grouping","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-prefix","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"analytics-v7","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"user-flows-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"no-publish-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-onboarding","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving-live","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"stripTemperatureMiddleware","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"support-platform-pylon-zendesk","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"instant-rollback","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications-server","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-fable","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fixed-ai-action-pricing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automation-resolve-merge-conflict","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"scoped-publishing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"mintql","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"page-level-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-version-history-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"billing-page-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"full-page-search","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workspace-projects","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"assistant-v5","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fork-pr-previews","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"revalidation-jwt","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-sso-scim","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"hobby-abuse-scan","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"dashboard-inbox","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-signup","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-dual-write","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-enabled","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"approve-review-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-metadata","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"sso-setup-deadline-banner","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-serve","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"live-agents","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"starter-pricing","enabled":true,"variant":{"name":"treatment","enabled":true,"payload":{"type":"string","value":"treatment"},"feature_enabled":true},"impressionData":false},{"name":"llms-txt-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false}],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"endpoints/get-match","slug":"/endpoints/get-match","pageMetadata":{"title":"GET Match","description":"Récupère un match (rapprochement acquisition / vente) par son id ou son customId.","href":"/endpoints/get-match"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Récupère un match (rapprochement acquisition / vente) par son id ou son customId.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={a:`a`,code:`code`,em:`em`,li:`li`,ol:`ol`,p:`p`,pre:`pre`,span:`span`,strong:`strong`,tbody:`tbody`,td:`td`,th:`th`,thead:`thead`,tr:`tr`,ul:`ul`,..._provideComponents(),...props.components},{CodeBlock,Heading,Note,Table,Warning}=_components;if(!CodeBlock)_missingMdxReference(`CodeBlock`,true);if(!Heading)_missingMdxReference(`Heading`,true);if(!Note)_missingMdxReference(`Note`,true);if(!Table)_missingMdxReference(`Table`,true);if(!Warning)_missingMdxReference(`Warning`,true);return _jsxs(_Fragment,{children:[_jsxs(_components.p,{children:[`Récupère un match (rapprochement entre une acquisition et une vente) par son `,_jsx(_components.code,{children:`id`}),` MongoDB ou son `,_jsx(_components.code,{children:`customId`}),` métier.`]}),`\n`,_jsx(Heading,{level:`2`,id:`endpoint`,children:`Endpoint`}),`\n`,_jsxs(_components.p,{children:[_jsx(_components.strong,{children:`URL`}),` : `,_jsx(_components.code,{children:`/external-integration/match`}),`\n`,_jsx(_components.strong,{children:`Méthode`}),` : `,_jsx(_components.code,{children:`GET`}),`\n`,_jsx(_components.strong,{children:`Authentification`}),` : Requiert un token LinkedAPI avec scope `,_jsx(_components.code,{children:`externalIntegration`}),` et une clé rattachée à un groupe d’agences.\n`,_jsx(_components.strong,{children:`Clé requise`}),` : toutes les clés (lecture seule suffit). Voir `,_jsx(_components.a,{href:`/guides/authentification`,children:`Types de clé`}),`.`]}),`\n`,_jsx(Heading,{level:`2`,id:`headers`,children:`Headers`}),`\n`,_jsx(CodeBlock,{numberOfLines:`2`,language:`text`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`text`,children:_jsxs(_components.code,{language:`text`,numberOfLines:`2`,children:[_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{children:`Authorization: Bearer {token}`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{})})]})})}),`\n`,_jsx(Heading,{level:`2`,id:`query-parameters`,children:`Query Parameters`}),`\n`,_jsxs(_components.p,{children:[`Exactement `,_jsx(_components.strong,{children:`un`}),` des deux paramètres suivants doit être fourni :`]}),`\n`,_jsxs(Table,{children:[_jsx(_components.thead,{children:_jsxs(_components.tr,{children:[_jsx(_components.th,{children:`Paramètre`}),_jsx(_components.th,{children:`Type`}),_jsx(_components.th,{children:`Description`})]})}),_jsxs(_components.tbody,{children:[_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`id`})}),_jsx(_components.td,{children:`ObjectId`}),_jsx(_components.td,{children:`Identifiant Mongo du match.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`customId`})}),_jsx(_components.td,{children:`String`}),_jsx(_components.td,{children:`Identifiant métier du match.`})]})]})]}),`\n`,_jsx(Warning,{children:_jsxs(_components.p,{children:[_jsx(_components.code,{children:`id`}),` et `,_jsx(_components.code,{children:`customId`}),` sont `,_jsx(_components.strong,{children:`mutuellement exclusifs`}),`. Zéro ou plus d’un → `,_jsx(_components.code,{children:`400`}),`.`]})}),`\n`,_jsx(Heading,{level:`2`,id:`exemples-de-requête`,children:`Exemples de requête`}),`\n`,_jsx(CodeBlock,{filename:``,numberOfLines:`2`,language:`shellscript`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`shellscript`,children:_jsxs(_components.code,{language:`shellscript`,numberOfLines:`2`,children:[_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#953800`,\"--shiki-dark\":`#DCDCAA`},children:`GET`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` /external-integration/match?id=6a04a0aed4948142783f8cdf`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#953800`,\"--shiki-dark\":`#DCDCAA`},children:`Authorization:`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` Bearer`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` your-linked-api-token`})]}),`\n`]})})}),`\n`,_jsx(CodeBlock,{filename:``,numberOfLines:`2`,language:`shellscript`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`shellscript`,children:_jsxs(_components.code,{language:`shellscript`,numberOfLines:`2`,children:[_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#953800`,\"--shiki-dark\":`#DCDCAA`},children:`GET`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` /external-integration/match?customId=M-2025-001`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#953800`,\"--shiki-dark\":`#DCDCAA`},children:`Authorization:`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` Bearer`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` your-linked-api-token`})]}),`\n`]})})}),`\n`,_jsx(Heading,{level:`2`,id:`réponse-de-succès`,children:`Réponse de succès`}),`\n`,_jsxs(_components.p,{children:[_jsx(_components.strong,{children:`Code`}),` : `,_jsx(_components.code,{children:`200`})]}),`\n`,_jsx(Heading,{level:`3`,id:`match-trouvé`,children:`Match trouvé`}),`\n`,_jsx(CodeBlock,{filename:``,numberOfLines:`13`,language:`json`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`json`,children:_jsxs(_components.code,{language:`json`,numberOfLines:`13`,children:[_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`{`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"success\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:`true`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"match\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"id\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"6a04a0aed4948142783f8cdf\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"customId\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"M-2025-001\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"step\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"MRQT\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"origin\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"manual\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"sale\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"6a044cba8db14b3fbd015208\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"acquisition\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"6a04a0aed4948142783f8ce0\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"tags\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: [`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"66cc8a8e75c9fac35c6ecd80\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`, `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"66cc8a8e75c9fac35c6ecd81\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`],`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"createdAt\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"2026-05-13T16:02:54.888Z\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` }`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`}`})}),`\n`]})})}),`\n`,_jsx(Heading,{level:`3`,id:`match-non-trouvé-ou-hors-scope`,children:`Match non trouvé ou hors scope`}),`\n`,_jsx(CodeBlock,{filename:``,numberOfLines:`4`,language:`json`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`json`,children:_jsxs(_components.code,{language:`json`,numberOfLines:`4`,children:[_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`{`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"success\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:`true`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"match\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:`null`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`}`})}),`\n`]})})}),`\n`,_jsx(Heading,{level:`2`,id:`champs-de-la-réponse`,children:`Champs de la réponse`}),`\n`,_jsxs(Table,{children:[_jsx(_components.thead,{children:_jsxs(_components.tr,{children:[_jsx(_components.th,{children:`Champ`}),_jsx(_components.th,{children:`Type`}),_jsx(_components.th,{children:`Description`})]})}),_jsxs(_components.tbody,{children:[_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`id`})}),_jsx(_components.td,{children:`String`}),_jsx(_components.td,{children:`ObjectId Mongo du match.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`customId`})}),_jsx(_components.td,{children:`String`}),_jsx(_components.td,{children:`Identifiant métier du match.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`step`})}),_jsx(_components.td,{children:`String`}),_jsx(_components.td,{children:`Étape courante du match. Voir « Étapes du match » ci-dessous.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`origin`})}),_jsx(_components.td,{children:`String`}),_jsx(_components.td,{children:`Origine du match. Voir « Origines » ci-dessous.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`sale`})}),_jsx(_components.td,{children:`String`}),_jsx(_components.td,{children:`ObjectId de la vente rapprochée.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`acquisition`})}),_jsx(_components.td,{children:`String`}),_jsx(_components.td,{children:`ObjectId de l’acquisition rapprochée.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`tags`})}),_jsx(_components.td,{children:`Array`}),_jsx(_components.td,{children:`Liste d’ObjectIds des tags rattachés au match.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`createdAt`})}),_jsx(_components.td,{children:`ISO 8601`}),_jsx(_components.td,{children:`Date de création du match.`})]})]})]}),`\n`,_jsx(Note,{children:_jsxs(_components.p,{children:[_jsx(_components.code,{children:`sale`}),` et `,_jsx(_components.code,{children:`acquisition`}),` valent `,_jsx(_components.code,{children:`null`}),` s’ils ne sont pas renseignés, et `,_jsx(_components.code,{children:`tags`}),`\nvaut `,_jsx(_components.code,{children:`[]`}),`. Les autres champs non renseignés sont absents de la réponse.`]})}),`\n`,_jsx(Heading,{level:`2`,id:`étapes-du-match`,children:`Étapes du match`}),`\n`,_jsxs(_components.p,{children:[`Un match suit un parcours en `,_jsx(_components.strong,{children:`7 étapes ordonnées`}),`. Chaque étape possède une\nvariante suffixée `,_jsx(_components.strong,{children:_jsx(_components.code,{children:`_NF`})}),` (« sans suite ») : la mise en relation est close `,_jsx(_components.em,{children:`à\nce stade précis`}),`. Soit `,_jsx(_components.strong,{children:`14 valeurs possibles`}),` au total.`]}),`\n`,_jsxs(Table,{children:[_jsx(_components.thead,{children:_jsxs(_components.tr,{children:[_jsx(_components.th,{children:`Ordre`}),_jsx(_components.th,{children:_jsx(_components.code,{children:`step`})}),_jsx(_components.th,{children:`Libellé`}),_jsx(_components.th,{children:`Variante « sans suite »`})]})}),_jsxs(_components.tbody,{children:[_jsxs(_components.tr,{children:[_jsx(_components.td,{\"data-numeric\":`true`,children:`1`}),_jsx(_components.td,{children:_jsx(_components.code,{children:`MSND`})}),_jsx(_components.td,{children:`Proposé (rapprochement)`}),_jsx(_components.td,{children:_jsx(_components.code,{children:`MSND_NF`})})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{\"data-numeric\":`true`,children:`2`}),_jsx(_components.td,{children:_jsx(_components.code,{children:`MRQT`})}),_jsx(_components.td,{children:`Nouvelle demande`}),_jsx(_components.td,{children:_jsx(_components.code,{children:`MRQT_NF`})})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{\"data-numeric\":`true`,children:`3`}),_jsx(_components.td,{children:_jsx(_components.code,{children:`MCNV`})}),_jsx(_components.td,{children:`Relance`}),_jsx(_components.td,{children:_jsx(_components.code,{children:`MCNV_NF`})})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{\"data-numeric\":`true`,children:`4`}),_jsx(_components.td,{children:_jsx(_components.code,{children:`MVST`})}),_jsx(_components.td,{children:`Visite`}),_jsx(_components.td,{children:_jsx(_components.code,{children:`MVST_NF`})})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{\"data-numeric\":`true`,children:`5`}),_jsx(_components.td,{children:_jsx(_components.code,{children:`MNGT`})}),_jsx(_components.td,{children:`Intérêt / Négociation`}),_jsx(_components.td,{children:_jsx(_components.code,{children:`MNGT_NF`})})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{\"data-numeric\":`true`,children:`6`}),_jsx(_components.td,{children:_jsx(_components.code,{children:`MOFF`})}),_jsx(_components.td,{children:`Offre formalisée`}),_jsx(_components.td,{children:_jsx(_components.code,{children:`MOFF_NF`})})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{\"data-numeric\":`true`,children:`7`}),_jsx(_components.td,{children:_jsx(_components.code,{children:`MOFA`})}),_jsx(_components.td,{children:`Offre acceptée`}),_jsx(_components.td,{children:_jsx(_components.code,{children:`MOFA_NF`})})]})]})]}),`\n`,_jsx(Heading,{level:`3`,id:`comment-les-interpréter`,children:`Comment les interpréter`}),`\n`,_jsxs(_components.ul,{children:[`\n`,_jsxs(_components.li,{children:[_jsx(_components.strong,{children:`Les étapes sont ordonnées.`}),` Pour savoir si un match a progressé, comparez\nleur `,_jsx(_components.strong,{children:`rang`}),` dans le tableau ci-dessus — jamais les chaînes entre elles.`]}),`\n`,_jsxs(_components.li,{children:[_jsxs(_components.strong,{children:[_jsx(_components.code,{children:`_NF`}),` = « sans suite ».`]}),` `,_jsx(_components.code,{children:`step.endsWith('_NF')`}),` identifie tous les matchs\nclos, quelle que soit l’étape où ils se sont arrêtés. Le préfixe indique\n`,_jsx(_components.em,{children:`jusqu’où`}),` la mise en relation était allée : `,_jsx(_components.code,{children:`MVST_NF`}),` = close après la visite,\n`,_jsx(_components.code,{children:`MSND_NF`}),` = close dès la proposition.`]}),`\n`,_jsxs(_components.li,{children:[_jsxs(_components.strong,{children:[_jsx(_components.code,{children:`MVST`}),` est le signal « visite ».`]}),` Le match a atteint l’étape visite. Les\nvisites elles-mêmes (dates, annulation) sont des activités : voir\n`,_jsx(_components.a,{href:`/endpoints/visits-offers`,children:`Visites \u0026 offres`}),`.`]}),`\n`]}),`\n`,_jsx(Warning,{children:_jsxs(_components.p,{children:[`Ce vocabulaire remplace le vocabulaire d’étapes antérieur, et notamment\nl’ancien statut unique d’archivage — désormais éclaté en 7 variantes `,_jsx(_components.code,{children:`_NF`}),`.\nUne intégration qui testait une valeur d’archivage unique doit passer sur\n`,_jsx(_components.code,{children:`step.endsWith('_NF')`}),`.`]})}),`\n`,_jsx(Heading,{level:`2`,id:`origines`,children:`Origines`}),`\n`,_jsxs(Table,{children:[_jsx(_components.thead,{children:_jsxs(_components.tr,{children:[_jsx(_components.th,{children:_jsx(_components.code,{children:`origin`})}),_jsx(_components.th,{children:`Sens`})]})}),_jsxs(_components.tbody,{children:[_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`auto_matching`})}),_jsx(_components.td,{children:`Rapprochement automatique.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`manual`})}),_jsx(_components.td,{children:`Créé manuellement par un utilisateur.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`parsing`})}),_jsx(_components.td,{children:`Issu de l’analyse d’un email entrant.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`proposition`})}),_jsx(_components.td,{children:`Issu d’une proposition envoyée à l’acquéreur.`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`visit_receipt`})}),_jsx(_components.td,{children:`Issu d’un bon de visite.`})]})]})]}),`\n`,_jsx(Heading,{level:`2`,id:`champs-non-exposés`,children:`Champs non exposés`}),`\n`,_jsxs(_components.p,{children:[`La réponse est une `,_jsx(_components.strong,{children:`liste blanche stricte`}),` : seuls les 8 champs du tableau\nci-dessus sont renvoyés. En particulier, ne sont `,_jsx(_components.strong,{children:`pas`}),` exposés par cet\nendpoint, même s’ils existent côté Avest :`]}),`\n`,_jsxs(_components.ul,{children:[`\n`,_jsxs(_components.li,{children:[`les dates clés du match (date de visite, date d’offre, date d’acceptation) —\npassez par `,_jsx(_components.a,{href:`/endpoints/visits-offers`,children:`Visites \u0026 offres`}),` ;`]}),`\n`,_jsxs(_components.li,{children:[`les contacts rattachés à la vente et à l’acquisition — passez par\n`,_jsx(_components.a,{href:`/endpoints/get-contact`,children:`GET Contact`}),` ;`]}),`\n`,_jsx(_components.li,{children:`l’historique des propositions et le motif de changement d’étape.`}),`\n`]}),`\n`,_jsx(Heading,{level:`2`,id:`réponses-d’erreur`,children:`Réponses d’erreur`}),`\n`,_jsxs(_components.ul,{children:[`\n`,_jsxs(_components.li,{children:[_jsx(_components.strong,{children:`Aucun paramètre fourni`}),` : `,_jsx(_components.code,{children:`400 Bad Request`})]}),`\n`]}),`\n`,_jsx(CodeBlock,{filename:``,numberOfLines:`4`,language:`json`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`json`,children:_jsxs(_components.code,{language:`json`,numberOfLines:`4`,children:[_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`{`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"success\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:`false`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"message\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"ExternalIntegrationGetMatch : Either id or customId is required\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`}`})}),`\n`]})})}),`\n`,_jsxs(_components.ul,{children:[`\n`,_jsxs(_components.li,{children:[_jsx(_components.strong,{children:`Les deux paramètres fournis`}),` : `,_jsx(_components.code,{children:`400 Bad Request`})]}),`\n`]}),`\n`,_jsx(CodeBlock,{filename:``,numberOfLines:`4`,language:`json`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`json`,children:_jsxs(_components.code,{language:`json`,numberOfLines:`4`,children:[_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`{`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"success\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:`false`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"message\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"ExternalIntegrationGetMatch : Provide either id or customId, not both\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`}`})}),`\n`]})})}),`\n`,_jsxs(_components.ul,{children:[`\n`,_jsxs(_components.li,{children:[_jsx(_components.strong,{children:`LinkedAPI agencyGroup manquant`}),` : `,_jsx(_components.code,{children:`400 Bad Request`})]}),`\n`]}),`\n`,_jsx(CodeBlock,{filename:``,numberOfLines:`4`,language:`json`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`json`,children:_jsxs(_components.code,{language:`json`,numberOfLines:`4`,children:[_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`{`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"success\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:`false`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"message\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"LinkedAPI agencyGroup is required\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`}`})}),`\n`]})})}),`\n`,_jsxs(_components.ul,{children:[`\n`,_jsxs(_components.li,{children:[_jsxs(_components.strong,{children:[`Header `,_jsx(_components.code,{children:`Authorization`}),` absent, ou IP non whitelistée sur une clé sécurisée`]}),` : `,_jsx(_components.code,{children:`403 Not authorized to access this resource`})]}),`\n`]}),`\n`,_jsx(CodeBlock,{filename:``,numberOfLines:`4`,language:`json`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`json`,children:_jsxs(_components.code,{language:`json`,numberOfLines:`4`,children:[_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`{`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"success\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:`false`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"message\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Not authorized to access this resource\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`}`})}),`\n`]})})}),`\n`,_jsxs(_components.ul,{children:[`\n`,_jsxs(_components.li,{children:[_jsx(_components.strong,{children:`Token invalide`}),` : `,_jsx(_components.code,{children:`401 Invalid bearer token`})]}),`\n`]}),`\n`,_jsx(CodeBlock,{filename:``,numberOfLines:`4`,language:`json`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`json`,children:_jsxs(_components.code,{language:`json`,numberOfLines:`4`,children:[_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`{`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"success\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:`false`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"message\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Invalid bearer token\"`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`}`})}),`\n`]})})}),`\n`,_jsx(Heading,{level:`2`,id:`notes`,children:`Notes`}),`\n`,_jsxs(_components.ol,{children:[`\n`,_jsxs(_components.li,{children:[_jsx(_components.strong,{children:`Scope`}),` : un match hors de votre périmètre autorisé ne sera jamais retourné (`,_jsx(_components.code,{children:`match: null`}),`). Pas de différenciation possible entre “n’existe pas” et “pas autorisé”.`]}),`\n`,_jsxs(_components.li,{children:[_jsx(_components.strong,{children:`Croisement`}),` : `,_jsx(_components.code,{children:`sale`}),` et `,_jsx(_components.code,{children:`acquisition`}),` sont les ObjectIds à utiliser avec `,_jsx(_components.code,{children:`GET /external-integration/sale`}),` et `,_jsx(_components.code,{children:`GET /external-integration/acquisition`}),` pour récupérer le détail des transactions rapprochées.`]}),`\n`,_jsxs(_components.li,{children:[`Endpoint en lecture seule. Pour faire avancer l’étape d’une mise en relation, voir `,_jsx(_components.a,{href:`/endpoints/patch-match`,children:`PATCH Match`}),`.`]}),`\n`]}),`\n`,_jsx(Heading,{level:`2`,id:`rate-limits`,children:`Rate limits`}),`\n`,_jsxs(_components.p,{children:[`Cette route est limitée à `,_jsx(_components.strong,{children:`500 req / minute par groupe d’agences`}),` (bucket dédié).`]}),`\n`,_jsxs(_components.ul,{children:[`\n`,_jsxs(_components.li,{children:[`Headers : `,_jsx(_components.code,{children:`RateLimit-Limit`}),`, `,_jsx(_components.code,{children:`RateLimit-Remaining`}),`, `,_jsx(_components.code,{children:`RateLimit-Reset`}),` (secondes avant reset).`]}),`\n`,_jsxs(_components.li,{children:[`Dépassement → `,_jsx(_components.code,{children:`429 Too Many Requests`}),` avec header `,_jsx(_components.code,{children:`Retry-After`}),` :`]}),`\n`]}),`\n`,_jsx(CodeBlock,{filename:``,numberOfLines:`5`,language:`json`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`json`,children:_jsxs(_components.code,{language:`json`,numberOfLines:`5`,children:[_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`{`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"success\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:`false`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"message\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"Rate limit exceeded\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"retryAfter\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#B5CEA8`},children:`27`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`}`})}),`\n`]})})})]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"GET Match","description":"Récupère un match (rapprochement acquisition / vente) par son id ou son customId.","href":"/endpoints/get-match"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[{"title":"Endpoint","slug":"endpoint","depth":2,"children":[]},{"title":"Headers","slug":"headers","depth":2,"children":[]},{"title":"Query Parameters","slug":"query-parameters","depth":2,"children":[]},{"title":"Exemples de requête","slug":"exemples-de-requête","depth":2,"children":[]},{"title":"Réponse de succès","slug":"réponse-de-succès","depth":2,"children":[{"title":"Match trouvé","slug":"match-trouvé","depth":3,"children":[]},{"title":"Match non trouvé ou hors scope","slug":"match-non-trouvé-ou-hors-scope","depth":3,"children":[]}]},{"title":"Champs de la réponse","slug":"champs-de-la-réponse","depth":2,"children":[]},{"title":"Étapes du match","slug":"étapes-du-match","depth":2,"children":[{"title":"Comment les interpréter","slug":"comment-les-interpréter","depth":3,"children":[]}]},{"title":"Origines","slug":"origines","depth":2,"children":[]},{"title":"Champs non exposés","slug":"champs-non-exposés","depth":2,"children":[]},{"title":"Réponses d’erreur","slug":"réponses-d’erreur","depth":2,"children":[]},{"title":"Notes","slug":"notes","depth":2,"children":[]},{"title":"Rate limits","slug":"rate-limits","depth":2,"children":[]}],"codeExamples":{}},"jsLinks":[],"subdomain":"avest","siteName":"Avest API","title":"GET Match - Avest API","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{"fr":{"href":"/endpoints/get-match","matchLevel":0}}},"lastModified":"2026-10-29T16:15:58.150Z","originalFileLocation":"endpoints/get-match.mdx","locale":"fr"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Récupère un match (rapprochement acquisition / vente) par son id ou son customId.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Avest API\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"https://mintlify.s3.us-west-1.amazonaws.com/avest/_generated/favicon/apple-touch-icon.png?v=3\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"https://mintlify.s3.us-west-1.amazonaws.com/avest/_generated/favicon/favicon-32x32.png?v=3\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"https://mintlify.s3.us-west-1.amazonaws.com/avest/_generated/favicon/favicon-16x16.png?v=3\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"https://mintlify.s3.us-west-1.amazonaws.com/avest/_generated/favicon/favicon.ico?v=3\">\u003cmeta data-mint-head property=\"og:title\" content=\"GET Match - Avest API\">\u003cmeta data-mint-head property=\"og:description\" content=\"Récupère un match (rapprochement acquisition / vente) par son id ou son customId.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Avest API\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://avest.mintlify.app/endpoints/get-match\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://avest.mintlify.site/_mintlify/api/og/v2?division=Match\u0026amp;title=GET+Match\u0026amp;description=R%C3%A9cup%C3%A8re+un+match+%28rapprochement+acquisition+%2F+vente%29+par+son+id+ou+son+customId.\u0026amp;theme=bb9c368e6952746f0f50bcde\u0026amp;signature=fbf3b209c5420d30d361b2b6d684c010c23bdeea594dd7f2631a42fc66e8b8db\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"GET Match - Avest API\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Récupère un match (rapprochement acquisition / vente) par son id ou son customId.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://avest.mintlify.site/_mintlify/api/og/v2?division=Match\u0026amp;title=GET+Match\u0026amp;description=R%C3%A9cup%C3%A8re+un+match+%28rapprochement+acquisition+%2F+vente%29+par+son+id+ou+son+customId.\u0026amp;theme=bb9c368e6952746f0f50bcde\u0026amp;signature=fbf3b209c5420d30d361b2b6d684c010c23bdeea594dd7f2631a42fc66e8b8db\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"https://mintlify.s3.us-west-1.amazonaws.com/avest/_generated/favicon/browserconfig.xml?v=3\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Avest API\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#0D9488\">\u003clink data-mint-head rel=\"canonical\" href=\"https://avest.mintlify.app/endpoints/get-match\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/endpoints/get-match.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://avest.mintlify.app/#organization\",\"name\":\"Avest API\",\"url\":\"https://avest.mintlify.app\"},{\"@type\":\"WebSite\",\"@id\":\"https://avest.mintlify.app#website\",\"name\":\"Avest API\",\"url\":\"https://avest.mintlify.app\",\"publisher\":{\"@id\":\"https://avest.mintlify.app/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://avest.mintlify.app/endpoints/get-match#webpage\",\"url\":\"https://avest.mintlify.app/endpoints/get-match\",\"name\":\"GET Match\",\"description\":\"Récupère un match (rapprochement acquisition / vente) par son id ou son customId.\",\"dateModified\":\"2026-10-29T16:15:58.150Z\",\"isPartOf\":{\"@id\":\"https://avest.mintlify.app#website\"},\"breadcrumb\":{\"@id\":\"https://avest.mintlify.app/endpoints/get-match#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://avest.mintlify.app/endpoints/get-match#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Endpoints\",\"item\":\"https://avest.mintlify.app/endpoints/get-contact\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"GET Match\",\"item\":\"https://avest.mintlify.app/endpoints/get-match\"}]},{\"@type\":[\"Article\",\"TechArticle\"],\"@id\":\"https://avest.mintlify.app/endpoints/get-match#article\",\"headline\":\"GET Match\",\"name\":\"GET Match\",\"description\":\"Récupère un match (rapprochement acquisition / vente) par son id ou son customId.\",\"url\":\"https://avest.mintlify.app/endpoints/get-match\",\"mainEntityOfPage\":{\"@id\":\"https://avest.mintlify.app/endpoints/get-match#webpage\"},\"dateModified\":\"2026-10-29T16:15:58.150Z\",\"publisher\":{\"@id\":\"https://avest.mintlify.app/#organization\"},\"isPartOf\":{\"@id\":\"https://avest.mintlify.app#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Avest API\",\"publisher\":{\"@type\":\"Organization\",\"name\":\"Avest API\"},\"provider\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","agentPointerHref":"/endpoints/get-match.md","siteName":"Avest API","nav":{"global":null,"languages":[{"language":"fr","tabs":[{"tab":"Guides","groups":[{"group":"Démarrage","pages":[{"title":"Introduction","href":"/introduction"},{"title":"Authentification","href":"/guides/authentification"},{"title":"Déduplication \u0026 allocation","href":"/guides/deduplication"},{"title":"Consentement à la prospection","href":"/guides/consentement"}]},{"group":"Endpoints","pages":[{"group":"Contacts","pages":[{"title":"GET Contact","href":"/endpoints/get-contact"},{"title":"GET Contacts","href":"/endpoints/get-contacts"},{"title":"POST Contact","href":"/endpoints/post-contact"},{"title":"PATCH Contact","href":"/endpoints/patch-contact"}]},{"group":"Clé API","pages":[{"title":"GET Key","href":"/endpoints/get-key"}]},{"group":"Agences","pages":[{"title":"GET Agencies","href":"/endpoints/get-agencies"}]},{"group":"Utilisateurs","pages":[{"title":"GET User","href":"/endpoints/get-user"},{"title":"GET Users","href":"/endpoints/get-users"}]},{"group":"Planning de permanence","pages":[{"title":"Planning de permanence","href":"/endpoints/shift-planning"}]},{"group":"Transactions","pages":[{"title":"GET Transaction Search","href":"/endpoints/get-transaction-search"},{"title":"GET Sale","href":"/endpoints/get-sale"},{"title":"GET Acquisition","href":"/endpoints/get-acquisition"},{"title":"GET Rental","href":"/endpoints/get-rental"},{"title":"POST Sale","href":"/endpoints/post-sale"},{"title":"POST Acquisition","href":"/endpoints/post-acquisition"},{"title":"POST Rental","href":"/endpoints/post-rental"},{"title":"PATCH Sale","href":"/endpoints/patch-sale"},{"title":"PATCH Acquisition","href":"/endpoints/patch-acquisition"},{"title":"Qualifier un acquéreur","description":"Fait sortir une fiche acquéreur de « à qualifier » : en recherche, ou archivée.","href":"/endpoints/post-acquisition-qualify"}]},{"group":"Match","pages":[{"title":"GET Match","href":"/endpoints/get-match"},{"title":"GET Match Search","description":"Recherche les matchs rattachés à une vente et/ou une acquisition.","href":"/endpoints/get-match-search"},{"title":"PATCH Match","href":"/endpoints/patch-match"},{"title":"Visites \u0026 offres","href":"/endpoints/visits-offers"},{"title":"Visites d'un match","href":"/endpoints/match-visits"},{"title":"Offres d'un match","href":"/endpoints/match-offers"}]},{"group":"Activités","pages":[{"title":"GET Activities","href":"/endpoints/get-activities"},{"title":"POST Activity","href":"/endpoints/post-activity"},{"title":"PATCH Activity","href":"/endpoints/patch-activity"},{"title":"DELETE Activity","href":"/endpoints/delete-activity"}]},{"group":"Annonces","pages":[{"title":"GET Ad","href":"/endpoints/get-ad"},{"title":"GET Ad Search","href":"/endpoints/get-ad-search"}]}]}]},{"tab":"Référence API","pages":[{"title":"Référence API","href":"/api-reference/contacts/récupérer-un-contact-et-ses-transactions"}]},{"tab":"Changelog","pages":[{"title":"Changelog","href":"/changelog"}]}]}]},"basePath":"","title":"GET Match - Avest API","buildId":"dpl_9RFrWkXdFTJCytfx6jAofvAaEXr6","deploymentId":"dpl_9RFrWkXdFTJCytfx6jAofvAaEXr6","dynamics":[],"chunks":[]}